version: 0.3.81
files:
  - url: HuyDigital-Terminal-Setup-0.3.81.exe
    sha512: 2aMDUGDnkJBi1kdaIPv5hnlUoL+uSCHgK6P/2dEmalvwWvxwov0oSGvgNpGa8uSia00EHLYqv3pMupDZoKgc4A==
    size: 156021848
path: HuyDigital-Terminal-Setup-0.3.81.exe
sha512: 2aMDUGDnkJBi1kdaIPv5hnlUoL+uSCHgK6P/2dEmalvwWvxwov0oSGvgNpGa8uSia00EHLYqv3pMupDZoKgc4A==
releaseDate: '2026-09-03T18:46:34.758Z'
